<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="38dp"
    android:layout_height="wrap_content"
    android:background="@drawable/control_bar_bg"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingHorizontal="10dp">

        <ImageView
            android:id="@+id/play_button"
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="16dp"
            android:src="@drawable/play" />

        <ImageView
            android:id="@+id/save_button"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_marginBottom="16dp"
            android:src="@drawable/save" />

        <ImageView
            android:id="@+id/eye_button"
            android:layout_width="16dp"
            android:layout_height="9dp"
            android:layout_marginBottom="16dp"
            android:src="@drawable/eye" />

        <ImageView
            android:id="@+id/settings_button"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_marginBottom="9dp"
            android:src="@drawable/control_setting" />
    </LinearLayout>

    <ImageView
        android:id="@+id/cut_off"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="10dp"
        android:scaleType="fitXY"
        android:src="@drawable/cut_off_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingHorizontal="10dp">

        <ImageView
            android:id="@+id/close_button"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:layout_marginBottom="11dp"
            android:src="@drawable/cancel" />
    </LinearLayout>

</LinearLayout>